/*
Theme Name: Miniva Child
Theme URI: https://blackphoebe.com/msjen/miniva-child/
description: The whole point is to fix problems in the index page & single entry page for featured photos, as well as change dark theme to match more black phoebe color scheme. 
  Miniva Child Theme
Author: Jenifer Hanen
Author URI: https://blackphoebe.com/msjen
Template: miniva
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: miniva-child
*/


// Jen's custom styles


body.home.blog div.entry-body footer.entry-footer {display:none;}

article, .site-footer {
	background:#181818;
	margin:.4em;
	padding:.8em;
	border:1px dotted #333;
  border-top:1px dotted #333;
}

a,  div.entry-meta span.posted-on a, a.url.fn.n, p.source-org.copyright a {color:#e8b47d;}

a:hover {color:#a148a1;}

h2.entry-title a {color:#9e839e; font-weight:300;}
h2.entry-title a:hover {color:#a148a1;}

h1.entry-title {font-size:1.8em; font-weight:300;}

p, div.entry-body div.entry-content p {
	color:#ebe6eb; 
	font-weight:300; 
	font-size:1em;}

.site-title a,
		.site-description,
		.primary-menu > li > a {
			color: #e8b47d;
		}
		.header-cart .icon,
		.header-search .search-form label .icon {
			fill: #e8b47d;
		}

h2.widget-title {
	color: #e8b47d;
	}
		
p.source-org.copyright {
	color:#898989;
	font-size:.9em;
	margin:1em;
	padding-top:.8em;
}

body:not(.boxed2) .site-main > .post-archive:not(.sticky):first-child {
    padding-top: 1.2em;
  border-top:1px dotted #333;
}


// Miniva Dark Theme, altered by Jen

/*--------------------------------------------------------------
# Container
--------------------------------------------------------------*/
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 16px;
	padding-right: 16px;
	width: 100%;
}

@media (min-width: 768px) {
	.container {
		width: 732px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 940px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1168px;
	}
	
	.sidebar-right .content-area {
		    float:left;
			width:788px;
		}
		
	.site-content .widget-area {
			width: 280px;
		}
}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	padding-left: 16px;
	padding-right: 16px;
}

/*--------------------------------------------------------------
# Colors, et al
--------------------------------------------------------------*/

fieldset {
	border-color: #444;
}

body,
button,
input,
select,
optgroup,
textarea {
	color: #ebe6eb;
}

h1, h2, h3, h4, h5, h6 {
	color: #9e839e;
}

blockquote {
	color: #898989;
	border-left-color: rgba(255, 255, 255, 0.1);
}

pre {
	background: #333;
}

abbr[title], acronym {
	border-bottom-color: #999;
}

mark, ins {
	background: transparent;
	color: inherit;
}

body {
	background: #1b151e;
}

hr {
	background-color: #333;
}

th,
td {
	border-bottom-color: #444;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border-color: rgba(255, 255, 255, 0.1);
	background: #333;
	color: rgba(255, 255, 255, 0.6);
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: rgba(255, 255, 255, 0.2);
}

button:active, button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	border-color: rgba(255, 255, 255, 0.2);
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #999;
	border-color: #444;
	background-color: #292929;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #eee;
}

select {
	border-color: #444;
	background-color: #333;
}

a:hover, a:focus, a:active {
	color: #fff;
}

a:focus {
	outline-color: #a148a1;
}

@media (max-width: 767.98px) {
	.main-navigation .primary-menu {
		border-bottom-color: #333;
	}

	.main-navigation li {
		border-top-color: #333;
	}

	.main-navigation a {
		color: #999;
	}

	.main-navigation a:hover {
		color: #fff;
	}
}


@media (min-width: 768px) {
	
	.primary-menu a {
		color: 	#F1A63B;
	}

	.primary-menu > li.current-menu-item > a,
	.primary-menu > li.current_page_item > a,
	.primary-menu > li.current_page_ancestor > a,
	.primary-menu > li.current-menu-ancestor > a {
		background-color: rgba(255, 255, 255, 0.04);
	}

	.header-search .search-form .search-field:focus {
		border-color: #444;
		background-color: #292929;
	}
}

.post-navigation a {
	color: #bbb;
}

.post-navigation a span {
	color: #898989;
}

.page-numbers {
	border-color: rgba(255, 255, 255, 0.1);
}

a.page-numbers {
	color: #745e74;
}

.jetpack-social-navigation a {
	color: #555;
}

.widget-title,
.widgettitle,
.comment-reply-title {
	color: #ccc;
}

.widget p {
	color: #898989;
}

.widget a {
	color: #aaa;
}

.widget_recent_entries .post-date {
	color: #898989;
}

.widget_rss span.rss-date {
	color: #898989;
}

.widget_rss cite {
	color: #898989;
}

.widget_categories li,
.widget_archive li {
	color: #898989;
}

.tagcloud a {
	background-color: rgba(255, 255, 255, 0.05);
	border-color: rgba(255, 255, 255, 0.07);
	color: #999;
}

.calendar_wrap caption {
	color: #b3b3b3;
}

.calendar_wrap th {
	border-color: #444;
	background-color: #333;
}

.calendar_wrap tbody td {
	border-color: #444;
}

.recentcomments {
	color: #898989;
}

.comment-author-link {
	color: #aaa;
}

.widget_wpcom_social_media_icons_widget .genericon {
	color: #555;
}

.jetpack_widget_social_icons a {
	color: #555;
}

.site {
	background-color: #1b151e;
} 

.site-title a {
		color: #e8b47d;
}

.site-footer {
	border-top-color: #333;
	background-color: #181818;
}
.site-info {
	color: #898989;
}

.site-content {
    padding-top: 2.4em;
}

.archive-description,
.term-description {
	color: #898989;
}

.posts-large .post-archive {
	border-top-color: #333;
}

.posts-small .post-archive {
	border-top-color: #333;
}

.post.sticky {
	background-color: #2a2a2a;
	border-color: #3e3e3e;
}

.entry-title a {
	color: #fff;
}

.post-archive .entry-content,
.entry-summary {
	color: #d3d3d3;
}

.entry-meta > span,
.entry-footer > span {
	color: #898989;
}

.entry-author {
	border-color: #333;
}

.entry-author .author-title {
	color: rgba(255, 255, 255, 0.4);
}

.entry-author .author-name {
	color: rgba(255, 255, 255, 0.8);
}

.entry-author .author-bio {
	color: rgba(255, 255, 255, 0.6);
}

.no-comments {
	color: #898989;
}

.comment-list .comment-awaiting-moderation {
	color: #898989;
}

.comment-list .comment-reply-link {
	color: #898989;
}

.comment-list .comment-metadata a,
.pingback .comment-edit-link {
	color: #898989;
}

.comment-form .comment-notes,
.comment-form .logged-in-as a {
	color: #898989;
}

.comment-respond #cancel-comment-reply-link {
	color: #999;
}

.form-allowed-tags,
.form-allowed-tags code {
	color: #898989;
}

.featured-content .img-cover {
	background-color: #898989;
}

.welcome-text {
	color: #6b6b6b;
}

.wp-caption .wp-caption-text {
	color: #898989;
}

.gallery-caption {
	color: #898989;
}

.breadcrumbs {
	color: rgba(255, 255, 255, 0.5);
}

.postviews {
	font-size: 0.8em;
	color: #898989;
}

.widget_views {
	color: #898989;
}



#page table.cart td.actions .coupon .input-text {
	border-color: #444;
}

#page .cart-collaterals .cart_totals tr td,
#page .cart-collaterals .cart_totals tr th {
	border-color: #333;
}

.select2-search {
	background-color: #1b151e;
}

.select2-search input {
	background-color: #1b151e;
}

.select2-results {
	background-color: #1b151e;
}

.select2-container--default .select2-selection--single {
	background-color: #333;
	border-color: #444;
}

.select2-dropdown,
.select2-container--default .select2-search--dropdown .select2-search__field {
	border-color: #444;
}


.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #999;
}

.select2-container--default .select2-results__option[data-selected=true] {
	background-color: #000;
}




